Microsoft Windows LSASS Memory Corruption DoS (MS16-137)

This module exploits an exceptcional condition in "lsasrv.dll" by sending a crafted "Session Setup Request" SMBv1 or SMBv2 packet that is affected during the NTML Auth message.
Platform: 
Vulnerabilty ID: 
CVE-2016-7237
Product Version: 
2017_R1
Released Date: 
Thursday, December 15, 2016 - 00:00